
# Interface: IArtLinkItemExtended

## Hierarchy

* **IArtLinkItemExtended**

## Index

### Properties

* [artLinkId](iartlinkitemextended.md#artlinkid)
* [data](iartlinkitemextended.md#optional-data)
* [imageId](iartlinkitemextended.md#imageid)

## Properties

###  artLinkId

• **artLinkId**: *string*

___

### `Optional` data

• **data**? : *any*

___

###  imageId

• **imageId**: *string*
